<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">prečaci rukopisa</text>
      <target FeatureID="-1" href="HWRT_HLP_SHORTCUTS_MAIN_VIEW.html">Prečaci rukopisa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">učenje rukopisa</text>
      <target FeatureID="-1" href="HWRT_HLP_MAIN_VIEW.html">Učenje rukopisa</target>
   </keywords>
</keywords>